import { IUser } from './user.model';

export const sampleWithRequiredData: IUser = {
  id: 6534,
  login: '+@Eeth\\ft0J\\AWgW2K',
};

export const sampleWithPartialData: IUser = {
  id: 20485,
  login: 'gUp',
};

export const sampleWithFullData: IUser = {
  id: 16191,
  login: '3',
};
Object.freeze(sampleWithRequiredData);
Object.freeze(sampleWithPartialData);
Object.freeze(sampleWithFullData);
